@charset "UTF-8";
.header_global_inner {
  height: 36px;
}

.topicPath-footer {
  border-bottom: 1px solid #e6e6e6;
}

.inquiry-pc {
  display: block;
}

.inquiry-sp {
  display: none;
}

/* -------------------------
お問い合わせ
---------------------------*/
.inquiry-paragraph {
  margin-bottom: 50px;
}

.inquiry-red {
  color: #d21712;
}

.inquiry-btn {
  position: relative;
  display: inline-block;
  line-height: 50px;
  padding: 0 55px;
  border-radius: 25px;
  color: #FFF;
  background: #434a54;
  overflow: hidden;
  -webkit-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
.inquiry-btn:hover {
  text-decoration: none;
  color: #FFF;
  background: #72777f;
  -webkit-transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -webkit-animation: btnHover 0.4s 1;
  animation: btnHover 0.4s 1;
}
.inquiry-btn:visited, .inquiry-btn:active, .inquiry-btn:focus {
  color: #FFF;
}
.inquiry-btn.clear {
  margin-right: 30px;
  background: #aeaeae;
}
.inquiry-btn.clear:hover {
  background: #c2c2c2;
}

.inquiry-btn-next:after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 10px;
  background: url(img/arrow_linknext.png) no-repeat;
  vertical-align: middle;
}

.inquiry-btn-back:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 10px;
  background: url(img/arrow_linkback.png) no-repeat;
  vertical-align: middle;
}

.inquiry-set {
  display: table;
  margin-bottom: 20px;
}

.inquiry-bd, .inquiry-elm p.err {
  padding: 6px 15px 8px;
  background-color: #FFF;
  border: 3px solid #aeaeae;
  border-radius: 6px;
}
.inquiry-bd.size1, .inquiry-elm p.size1.err, .inquiry-bd.size1-2, .inquiry-elm p.size1-2.err {
  width: 70px;
  text-align: center;
}
.inquiry-bd.size1-3, .inquiry-elm p.size1-3.err {
  width: 40px;
  text-align: center;
}
.inquiry-bd.size2, .inquiry-elm p.size2.err {
  width: 380px;
}
.inquiry-bd.size3, .inquiry-bd.size3-2, .inquiry-elm p.size3-2.err, .inquiry-elm p.size3.err {
  width: 600px;
}
.inquiry-bd.size3-2, .inquiry-elm p.size3-2.err {
  height: 14em;
  padding-top: 9px;
  padding-bottom: 11px;
  font-size: 87.5%;
  resize: vertical;
}
.inquiry-bd.err, .inquiry-elm p.err {
  border-color: #d21712;
}

.inquiry-label {
  display: table-cell;
  width: 120px;
  padding-top: 4px;
  padding-right: 10px;
  vertical-align: top;
}
.inquiry-label > small {
  display: none;
}

.inquiry-opt {
  display: table-cell;
  width: 65px;
  padding-top: 4px;
  vertical-align: top;
}
.inquiry-opt > small {
  border-radius: 5px;
  background-color: #aeaeae;
  line-height: 25px;
  color: #FFF;
  padding: 0 10px;
}
.inquiry-opt.required > small {
  background-color: #d21712;
}
.inquiry-opt.none > small {
  background-color: transparent;
}

.inquiry-elm {
  vertical-align: top;
}
.inquiry-elm small {
  margin-left: 10px;
}
.inquiry-elm .inquiry-radio, .inquiry-elm .inquiry-check {
  width: 540px;
}
.inquiry-elm .inquiry-radio li, .inquiry-elm .inquiry-check li {
  float: left;
  width: 260px;
}
.inquiry-elm .inquiry-radio.single-stack, .inquiry-elm .inquiry-check.single-stack {
  width: auto;
}
.inquiry-elm .inquiry-radio.single-stack li, .inquiry-elm .inquiry-check.single-stack li {
  float: none;
  width: auto;
}
.inquiry-elm p.err {
  position: relative;
  margin-top: 20px;
  color: #d21712;
}
.inquiry-elm p.err:before {
  content: "";
  position: absolute;
  left: 30px;
  top: -13px;
  width: 14px;
  height: 13px;
  background: url(img/frm_err.png) no-repeat;
}
.inquiry-elm .tel-box,
.inquiry-elm .date-box,
.inquiry-elm .id-box {
  float: left;
}
.inquiry-elm .tel-box.hyphen,
.inquiry-elm .date-box.hyphen,
.inquiry-elm .id-box.hyphen {
  text-align: center;
  margin: 8px 4px 0;
}
.inquiry-elm .tel-box.start,
.inquiry-elm .date-box.start,
.inquiry-elm .id-box.start {
  margin: 8px 4px 0 0;
}

.inquiry-char {
  display: table-cell;
  white-space: nowrap;
  padding-top: 8px;
  padding-left: 10px;
  font-size: 85.71%;
  vertical-align: top;
}

.inquiry-select {
  position: relative;
}
.inquiry-select:before {
  content: "";
  position: absolute;
  left: 110px;
  top: 5px;
  width: 35px;
  height: 30px;
  background: #FFF url(img/frm_select.png) no-repeat center center;
}
.inquiry-select select {
  width: 150px;
  height: 40px;
  -webkit-appearance: none;
}
.inquiry-select select::-ms-expand {
  display: none;
}
.inquiry-select.wide select {
  width: 636px;
}
.inquiry-select.wide:before {
  left: 596px;
}

.inquiry-notice {
  margin: 0 0 20px 200px;
  color: #d21712;
}

.inquiry-emphasis {
  margin: 0 0 20px 200px;
  font-weight: bold;
}

.inquiry-submit {
  margin-left: 200px;
  margin-bottom: 50px;
}

*:first-child + html .inquiry-set {
  clear: both;
}
*:first-child + html .inquiry-label,
*:first-child + html .inquiry-opt,
*:first-child + html .inquiry-char {
  width: auto;
  padding-left: 0;
}
*:first-child + html .inquiry-notice {
  margin-left: 0;
}

.inquiry-radio input[type=radio] {
  display: inline-block;
}
.inquiry-radio input[type=radio] + label {
  position: relative;
  display: inline-block;
  margin-right: 27px;
  line-height: 26px;
}

.inquiry-check input[type=checkbox] {
  display: inline-block;
}
.inquiry-check input[type=checkbox] + label {
  position: relative;
  display: inline-block;
  margin-right: 27px;
  line-height: 26px;
}

.inquiry-inside {
  display: none;
  margin-left: 35px;
}

.inquiry-col1 {
  padding: 0px 14px;
}

.inquiry-list {
  margin-left: 6px;
}
.inquiry-list > li {
  padding: 0px 0px 6px 22px;
  line-height: 1.6;
  background: url("img/li.png") no-repeat 0px 5px;
}
.inquiry-list > li > .list-disc {
  margin-top: 1.42857em;
}
.inquiry-list > li.inquiry-list-order {
  padding-left: 40px;
}
.inquiry-list > li.inquiry-list-order._1 {
  background: url("img/frm_1.png") no-repeat 0px 5px;
}
.inquiry-list > li.inquiry-list-order._2 {
  background: url("img/frm_2.png") no-repeat 0px 5px;
}
.inquiry-list > li.inquiry-list-order._3 {
  background: url("img/frm_3.png") no-repeat 0px 5px;
}

.inquiry-list2 {
  width: 580px;
  margin-top: 9px;
  padding: 5px 0px 0px 0;
}
.inquiry-list2 > li {
  float: left;
  width: 280px;
}

.inquiry-cf {
  display: block;
}
.inquiry-cf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.inquiry-expired {
  width: 630px;
}

@media only screen and (max-device-width: 680px) {
  .inquiry-expired {
    width: 100%;
  }
}
.inquiry-webno {
  color: #d21712;
  white-space: nowrap;
}

.inquiry-table {
  border: 1px solid #7a97b2;
  border-width: 1px 0 0 1px;
}
.inquiry-table th, .inquiry-table td {
  padding: 10px;
  border: 1px solid #7a97b2;
  border-width: 0 1px 1px 0;
  text-align: left;
}
.inquiry-table th.bgcol, .inquiry-table td.bgcol {
  background-color: #f4f4f4;
}
.inquiry-table th {
  width: 10%;
  font-weight: bold;
  color: #7a97b2;
  white-space: nowrap;
}
.inquiry-table.fit {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*hidefromIE8*/
@media (min-width: 1px) {
  .inquiry-radio > li {
    margin-bottom: 15px;
  }
  .inquiry-radio input[type=radio] {
    display: none;
    margin: 0;
  }
  .inquiry-radio input[type=radio] + label {
    padding: 0 0 0 35px;
  }
  .inquiry-radio input[type=radio] + label:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 27px;
    height: 26px;
    background: url(img/frm_radio.png) no-repeat 0 -26px;
  }
  .inquiry-radio input[type=radio]:checked + label:before {
    background-position: 0 0;
  }

  .inquiry-check > li {
    margin-bottom: 15px;
  }
  .inquiry-check input[type=checkbox] {
    display: none;
    margin: 0;
  }
  .inquiry-check input[type=checkbox] + label {
    padding: 0 0 0 35px;
  }
  .inquiry-check input[type=checkbox] + label:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    background: url(img/frm_check.png) no-repeat 0 -24px;
  }
  .inquiry-check input[type=checkbox]:checked + label:before {
    background-position: 0 0;
  }
}
